<!DOCTYPE html>
<html lang="en" style="box-sizing: border-box;margin: 0;">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700|PT+Serif&display=swap&subset=cyrillic"
        type="text/css">
    <title>Tech Support</title>
</head>

<body
    style="box-sizing: border-box; width: 760px; margin: 0 auto;font-family: 'Open Sans', sans-serif;font-size: 14px;">
    <div class="main" style="position: relative; min-height: 700px;">
        <div class="header" style="position: relative; min-height: 100px; margin: 20px 0 40px; text-align: center;">
                <div style="height: 72px">
                    <img alt="" style="width:100%; max-width: 120px;"
                        src="https://s3.eu-central-1.amazonaws.com/gm-test.com/manually_uploaded/1.png" />
                    <span style="vertical-align: middle; font-size: 14px; text-transform: uppercase; color: black; pointer-events: none; display: inline-block; height: 100%;">Admin</span>
                </div>
        </div>
        <div class="title"
            style="display: block; margin: 0 0 35px; padding: 5px 0; border-top: 6px solid #ffee00; border-bottom: 6px solid #ffee00; text-align: center">
            <span class="title__header" style="padding: 4px 0; font-size: 16px; font-weight: bold; text-align: center">
                New technical
                request has been created</span>
        </div>
        <div class="content">
            <p style="margin: 0 0 14px;">
                <b>Source:</b> {{ source_value }}
            </p>
            <p style="margin: 0 0 14px;"><b>Source page:</b> {{ source_page_url }} </p>
            <p style="margin: 0 0 14px;"><b>User language:</b> {{ source_screen_language }}</p>
            <p style="margin: 0 0 14px;"><b>Request category:</b> {{ request_category }} Request {{ request_description }}</p>
        </div>
        <div class="footer" style="width: 100%; border-top: 2px solid gray; position: absolute;
        bottom: 0;">
            <p>{{ support_email_note }}</p>
        </div>
    </div>
</body>

</html>